* {margin :0;padding:0;border:0;}

body{width:2000px;background: url(images/back.gif) #284C14 -20px top; overflow: hidden;}
.separator{clear:both;font-size:0px;line-height:0px;height:0px;}
img {border-bottom-style: none;}
a {color:#8F9394;}
a:hover{text-decoration:none;}
pre{font-family: Arial, Helvetica, sans-serif;}

#mp{float:left; margin-top:120px; width:787px;height:430px;background: url(./images/menuback.gif) left top no-repeat;}

#top-menu-left { margin-top:120px; float:left; height:430px; width:260px; background: url(./images/menuleft.gif) repeat-x top right;}

#top-menu {display:inline;float:left;width:787px;height:430px;}
#top-menu ul {float:left;list-style: none;width:787px;height:430px;}
#top-menu ul li {float:left;height:430px;}
#top-menu ul li a {float:left;display: block;height:430px;text-decoration: none;}

#top-menu ul li .staveb{width:352px;background: url(./images/staveb.gif) no-repeat left top;}
#top-menu ul li .staveb:hover{background: url(./images/stavebhover.gif) no-repeat left top;}

#top-menu ul li .velko {width:202px;background: url(./images/velko.gif) no-repeat left top;}
#top-menu ul li .velko:hover {background: url(./images/velkohover.gif) no-repeat left top;}

#top-menu ul li .kupel {width:233px;background: url(./images/kupel.gif) no-repeat left top;}
#top-menu ul li .kupel:hover {background: url(./images/kupelhover.gif) no-repeat left top;}

.logo {
	position: absolute;
	left: 750px;
	top: 80px;
}

#footer{
	text-align:right;
	color: White;
	position: absolute;
	left: 760px;
	top: 520px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}